Subject: bug#32252: [PATCH] %o and %x now format signed numbers

From: Helmut Eller <[email-masked]>
Date: Thu, 26 Jul 2018 10:04:28 +0200

> OK, I installed the attached patch which does that, and am closing the
> bug report. I plan to run with binary-as-unsigned set to nil and to
> report any problems I encounter. I encourage others (particularly
> skeptics :-) to do the same.

So you actually changed the default behavior even if you said you
wouldn't?

Helmut